langcode: en
status: true
dependencies: {  }
name: 992w
label: '992 width'
effects:
  459024b6-3c2a-4670-8c57-d2a7c9ef653c:
    uuid: 459024b6-3c2a-4670-8c57-d2a7c9ef653c
    id: image_scale
    weight: 1
    data:
      width: 992
      height: null
      upscale: true
  0505a29b-9095-4556-8931-4b860af20bf4:
    uuid: 0505a29b-9095-4556-8931-4b860af20bf4
    id: image_convert
    weight: 2
    data:
      extension: webp
